## org.biojava.stats.svm
Class TrainingEvent

    java.lang.Object
      java.util.EventObject
          org.biojava.stats.svm.TrainingEvent

All Implemented Interfaces:
  Serializable

    public class TrainingEvent

extends EventObject

Author:
  Thomas Down
See Also:
  Serialized Form

Field Summary

Fields inherited from class java.util.EventObject
`source`

Constructor Summary
`TrainingEvent(TrainingContext ctx)`

Method Summary
`TrainingContext` `getContext()`

Methods inherited from class java.util.EventObject
`getSource, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TrainingEvent

    public TrainingEvent(TrainingContext ctx)

Method Detail

### getContext

    public TrainingContext getContext()